Andreas Pakulat wrote:
This should show at least zope-2.7. If that shows up you can find the
documentation and how to setup an instance in /usr/share/doc/zope-2.7.

Although, in all seriousness, I'd recommend installing from source.
And I'd recommend the original poster read Eric Raymond's "how to ask questions" post, 'help' is not a useful subject line...


Simplistix - Content Management, Zope & Python Consulting

Zope maillist  -
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to